<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" output="modules/apis/jonas-deployment-api/target/classes" path="modules/apis/jonas-deployment-api/src/main/java"/>
	<classpathentry kind="src" path="modules/libraries/jonas-audit-jms/src/main/java"/>
	<classpathentry kind="src" path="modules/services/jonas-audit/src/main/resources"/>
	<classpathentry kind="src" path="modules/services/jonas-audit/src/main/java"/>
	<classpathentry kind="src" output="modules/itests/intravm/target/test-classes" path="modules/itests/intravm/src/test/java"/>
	<classpathentry kind="src" path="modules/itests/intravm/src/test/resources"/>
	<classpathentry excluding="**" kind="src" output="modules/apis/jonas-deployment-api/target/classes" path="modules/apis/jonas-deployment-api/src/main/resources"/>
	<classpathentry kind="src" output="modules/libraries/externals/javaee-api/target/classes" path="modules/libraries/externals/javaee-api/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/libraries/externals/javaee-api/target/classes" path="modules/libraries/externals/javaee-api/src/main/resources"/>
	<classpathentry kind="src" output="modules/apis/jonas-services-api/target/classes" path="modules/apis/jonas-services-api/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/apis/jonas-services-api/target/classes" path="modules/apis/jonas-services-api/src/main/resources"/>
	<classpathentry kind="src" output="modules/apis/jonas-management-api/target/classes" path="modules/apis/jonas-management-api/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/apis/jonas-management-api/target/classes" path="modules/apis/jonas-management-api/src/main/resources"/>
	<classpathentry kind="src" output="modules/libraries/jonas-bootstrap-loader/target/classes" path="modules/libraries/jonas-bootstrap-loader/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/libraries/jonas-bootstrap-loader/target/classes" path="modules/libraries/jonas-bootstrap-loader/src/main/resources"/>
	<classpathentry kind="src" output="modules/libraries/jonas-version/target/classes" path="modules/libraries/jonas-version/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/libraries/jonas-version/target/classes" path="modules/libraries/jonas-version/src/main/resources"/>
	<classpathentry kind="src" output="modules/libraries/management/services/target/classes" path="modules/libraries/management/services/src/main/java"/>
	<classpathentry kind="src" output="modules/libraries/management/javaee/target/classes" path="modules/libraries/management/javaee/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/libraries/management/javaee/target/classes" path="modules/libraries/management/javaee/src/main/resources"/>
	<classpathentry kind="src" output="modules/libraries/jonas-commons/target/classes" path="modules/libraries/jonas-commons/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/libraries/jonas-commons/target/classes" path="modules/libraries/jonas-commons/src/main/resources"/>
	<classpathentry kind="src" output="modules/libraries/jonas-deployment/target/classes" path="modules/libraries/jonas-deployment/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/libraries/jonas-deployment/target/classes" path="modules/libraries/jonas-deployment/src/main/resources"/>
	<classpathentry kind="src" output="modules/libraries/jonas-deployment/target/test-classes" path="modules/libraries/jonas-deployment/src/test/java"/>
	<classpathentry kind="src" output="modules/libraries/jonas-ejb-container-svc/target/classes" path="modules/libraries/jonas-ejb-container-svc/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/libraries/jonas-ejb-container-svc/target/classes" path="modules/libraries/jonas-ejb-container-svc/src/main/resources"/>
	<classpathentry kind="src" output="modules/libraries/jonas-timer/target/classes" path="modules/libraries/jonas-timer/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/libraries/jonas-timer/target/classes" path="modules/libraries/jonas-timer/src/main/resources"/>
	<classpathentry kind="src" output="modules/libraries/security/auth/target/classes" path="modules/libraries/security/auth/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/libraries/security/auth/target/classes" path="modules/libraries/security/auth/src/main/resources"/>
	<classpathentry kind="src" output="modules/libraries/security/propagation/target/classes" path="modules/libraries/security/propagation/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/libraries/security/propagation/target/classes" path="modules/libraries/security/propagation/src/main/resources"/>
	<classpathentry kind="src" output="modules/libraries/security/jacc/target/classes" path="modules/libraries/security/jacc/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/libraries/security/jacc/target/classes" path="modules/libraries/security/jacc/src/main/resources"/>
	<classpathentry kind="src" output="modules/libraries/security/jacc-handlers/target/classes" path="modules/libraries/security/jacc-handlers/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/libraries/security/jacc-handlers/target/classes" path="modules/libraries/security/jacc-handlers/src/main/resources"/>
	<classpathentry kind="src" output="modules/libraries/management/reconfig/target/classes" path="modules/libraries/management/reconfig/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/libraries/management/reconfig/target/classes" path="modules/libraries/management/reconfig/src/main/resources"/>
	<classpathentry kind="src" output="modules/libraries/security/interceptors/jrmp/target/classes" path="modules/libraries/security/interceptors/jrmp/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/libraries/security/interceptors/jrmp/target/classes" path="modules/libraries/security/interceptors/jrmp/src/main/resources"/>
	<classpathentry kind="src" output="modules/services/jonas-security/target/classes" path="modules/services/jonas-security/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/services/jonas-security/target/classes" path="modules/services/jonas-security/src/main/resources"/>
	<classpathentry kind="src" output="modules/libraries/jonas-naming/target/classes" path="modules/libraries/jonas-naming/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/libraries/jonas-naming/target/classes" path="modules/libraries/jonas-naming/src/main/resources"/>
	<classpathentry kind="src" output="modules/libraries/jonas-ejb-container/target/classes" path="modules/libraries/jonas-ejb-container/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/libraries/jonas-ejb-container/target/classes" path="modules/libraries/jonas-ejb-container/src/main/resources"/>
	<classpathentry kind="src" output="modules/libraries/jonas-ejb2.1-ha/target/classes" path="modules/libraries/jonas-ejb2.1-ha/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/libraries/jonas-ejb2.1-ha/target/classes" path="modules/libraries/jonas-ejb2.1-ha/src/main/resources"/>
	<classpathentry kind="src" output="modules/libraries/jonas-service-manager/target/classes" path="modules/libraries/jonas-service-manager/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/libraries/jonas-service-manager/target/classes" path="modules/libraries/jonas-service-manager/src/main/resources"/>
	<classpathentry kind="src" output="modules/services/jonas-jmx/target/classes" path="modules/services/jonas-jmx/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/services/jonas-jmx/target/classes" path="modules/services/jonas-jmx/src/main/resources"/>
	<classpathentry kind="src" output="modules/libraries/management/domain/target/classes" path="modules/libraries/management/domain/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/libraries/management/domain/target/classes" path="modules/libraries/management/domain/src/main/resources"/>
	<classpathentry kind="src" output="modules/generators/jonas-genbase/target/classes" path="modules/generators/jonas-genbase/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/generators/jonas-genbase/target/classes" path="modules/generators/jonas-genbase/src/main/resources"/>
	<classpathentry excluding="**" kind="src" output="modules/libraries/externals/xmlbeans/target/classes" path="modules/libraries/externals/xmlbeans/src/main/resources"/>
	<classpathentry kind="src" output="modules/tools/eclipse-compiler/target/classes" path="modules/tools/eclipse-compiler/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/tools/eclipse-compiler/target/classes" path="modules/tools/eclipse-compiler/src/main/resources"/>
	<classpathentry kind="src" output="modules/tools/eclipse-compiler/target/test-classes" path="modules/tools/eclipse-compiler/src/test/java"/>
	<classpathentry kind="src" output="modules/generators/jonas-wsgen/target/classes" path="modules/generators/jonas-wsgen/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/generators/jonas-wsgen/target/classes" path="modules/generators/jonas-wsgen/src/main/resources"/>
	<classpathentry kind="src" output="modules/libraries/jonas-mbeans/target/classes" path="modules/libraries/jonas-mbeans/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/libraries/jonas-mbeans/target/classes" path="modules/libraries/jonas-mbeans/src/main/resources"/>
	<classpathentry kind="src" output="modules/libraries/management/extensions/target/classes" path="modules/libraries/management/extensions/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/libraries/management/extensions/target/classes" path="modules/libraries/management/extensions/src/main/resources"/>
	<classpathentry kind="src" output="modules/libraries/security/interceptors/iiop/target/classes" path="modules/libraries/security/interceptors/iiop/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/libraries/security/interceptors/iiop/target/classes" path="modules/libraries/security/interceptors/iiop/src/main/resources"/>
	<classpathentry kind="src" output="modules/libraries/transaction/interceptors/iiop/target/classes" path="modules/libraries/transaction/interceptors/iiop/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/libraries/transaction/interceptors/iiop/target/classes" path="modules/libraries/transaction/interceptors/iiop/src/main/resources"/>
	<classpathentry excluding="**" kind="src" output="modules/libraries/externals/asm/target/classes" path="modules/libraries/externals/asm/src/main/resources"/>
	<classpathentry excluding="**" kind="src" output="modules/libraries/externals/jaxp-ri/target/classes" path="modules/libraries/externals/jaxp-ri/src/main/resources"/>
	<classpathentry kind="src" output="modules/libraries/externals/saaj-ri/target/classes" path="modules/libraries/externals/saaj-ri/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/libraries/externals/saaj-ri/target/classes" path="modules/libraries/externals/saaj-ri/src/main/resources"/>
	<classpathentry excluding="**" kind="src" output="modules/libraries/externals/monolog/target/classes" path="modules/libraries/externals/monolog/src/main/resources"/>
	<classpathentry excluding="**" kind="src" output="modules/libraries/externals/joram/target/classes" path="modules/libraries/externals/joram/src/main/resources"/>
	<classpathentry excluding="**" kind="src" output="modules/libraries/externals/ws-security/target/classes" path="modules/libraries/externals/ws-security/src/main/resources"/>
	<classpathentry excluding="**" kind="src" output="modules/libraries/externals/neethi/target/classes" path="modules/libraries/externals/neethi/src/main/resources"/>
	<classpathentry excluding="**" kind="src" output="modules/libraries/externals/woodstox/target/classes" path="modules/libraries/externals/woodstox/src/main/resources"/>
	<classpathentry kind="src" output="modules/services/bootstrap/target/classes" path="modules/services/bootstrap/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/services/bootstrap/target/classes" path="modules/services/bootstrap/src/main/resources"/>
	<classpathentry kind="src" output="modules/services/deployable-monitor/target/classes" path="modules/services/deployable-monitor/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/services/deployable-monitor/target/classes" path="modules/services/deployable-monitor/src/main/resources"/>
	<classpathentry kind="src" output="modules/generators/jonas-genic/target/classes" path="modules/generators/jonas-genic/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/generators/jonas-genic/target/classes" path="modules/generators/jonas-genic/src/main/resources"/>
	<classpathentry kind="src" output="modules/services/ejb/ejb-2.1/target/classes" path="modules/services/ejb/ejb-2.1/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/services/ejb/ejb-2.1/target/classes" path="modules/services/ejb/ejb-2.1/src/main/resources"/>
	<classpathentry kind="src" output="modules/services/ejb/easybeans/target/classes" path="modules/services/ejb/easybeans/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/services/ejb/easybeans/target/classes" path="modules/services/ejb/easybeans/src/main/resources"/>
	<classpathentry kind="src" output="modules/services/cmi/target/classes" path="modules/services/cmi/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/services/cmi/target/classes" path="modules/services/cmi/src/main/resources"/>
	<classpathentry kind="src" output="modules/services/jndi-interceptors/target/classes" path="modules/services/jndi-interceptors/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/services/jndi-interceptors/target/classes" path="modules/services/jndi-interceptors/src/main/resources"/>
	<classpathentry kind="src" output="modules/services/jonas-carol-registry/target/classes" path="modules/services/jonas-carol-registry/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/services/jonas-carol-registry/target/classes" path="modules/services/jonas-carol-registry/src/main/resources"/>
	<classpathentry kind="src" output="modules/services/jonas-dbm/target/classes" path="modules/services/jonas-dbm/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/services/jonas-dbm/target/classes" path="modules/services/jonas-dbm/src/main/resources"/>
	<classpathentry kind="src" output="modules/generators/jonas-genclientstub/target/classes" path="modules/generators/jonas-genclientstub/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/generators/jonas-genclientstub/target/classes" path="modules/generators/jonas-genclientstub/src/main/resources"/>
	<classpathentry kind="src" output="modules/services/jonas-ear/target/classes" path="modules/services/jonas-ear/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/services/jonas-ear/target/classes" path="modules/services/jonas-ear/src/main/resources"/>
	<classpathentry kind="src" output="modules/services/jonas-ejb-ha/target/classes" path="modules/services/jonas-ejb-ha/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/services/jonas-ejb-ha/target/classes" path="modules/services/jonas-ejb-ha/src/main/resources"/>
	<classpathentry kind="src" output="modules/services/jonas-db/base/target/classes" path="modules/services/jonas-db/base/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/services/jonas-db/base/target/classes" path="modules/services/jonas-db/base/src/main/resources"/>
	<classpathentry kind="src" output="modules/services/jonas-db/hsql/target/classes" path="modules/services/jonas-db/hsql/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/services/jonas-db/hsql/target/classes" path="modules/services/jonas-db/hsql/src/main/resources"/>
	<classpathentry kind="src" output="modules/services/jonas-mail/target/classes" path="modules/services/jonas-mail/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/services/jonas-mail/target/classes" path="modules/services/jonas-mail/src/main/resources"/>
	<classpathentry kind="src" output="modules/services/jonas-resource/target/classes" path="modules/services/jonas-resource/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/services/jonas-resource/target/classes" path="modules/services/jonas-resource/src/main/resources"/>
	<classpathentry kind="src" output="modules/services/jonas-resource-monitor/target/classes" path="modules/services/jonas-resource-monitor/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/services/jonas-resource-monitor/target/classes" path="modules/services/jonas-resource-monitor/src/main/resources"/>
	<classpathentry kind="src" output="modules/services/jonas-tm-jotm/target/classes" path="modules/services/jonas-tm-jotm/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/services/jonas-tm-jotm/target/classes" path="modules/services/jonas-tm-jotm/src/main/resources"/>
	<classpathentry kind="src" output="modules/services/webservices/jaxrpc/target/classes" path="modules/services/webservices/jaxrpc/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/services/webservices/jaxrpc/target/classes" path="modules/services/webservices/jaxrpc/src/main/resources"/>
	<classpathentry kind="src" output="modules/services/web-container/base/target/classes" path="modules/services/web-container/base/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/services/web-container/base/target/classes" path="modules/services/web-container/base/src/main/resources"/>
	<classpathentry kind="src" output="modules/services/web-container/jetty/6.1.x/target/classes" path="modules/services/web-container/jetty/6.1.x/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/services/web-container/jetty/6.1.x/target/classes" path="modules/services/web-container/jetty/6.1.x/src/main/resources"/>
	<classpathentry kind="src" output="modules/services/webservices/jaxws/target/classes" path="modules/services/webservices/jaxws/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/services/webservices/jaxws/target/classes" path="modules/services/webservices/jaxws/src/main/resources"/>
	<classpathentry kind="src" output="modules/services/webservices/jaxws/target/test-classes" path="modules/services/webservices/jaxws/src/test/java"/>
	<classpathentry excluding="**" kind="src" output="modules/services/webservices/jaxws/target/test-classes" path="modules/services/webservices/jaxws/src/test/resources"/>
	<classpathentry kind="src" output="modules/services/web-container/tomcat/6.0.x/target/classes" path="modules/services/web-container/tomcat/6.0.x/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/services/web-container/tomcat/6.0.x/target/classes" path="modules/services/web-container/tomcat/6.0.x/src/main/resources"/>
	<classpathentry kind="src" output="modules/services/jonas-workcleaner/target/classes" path="modules/services/jonas-workcleaner/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/services/jonas-workcleaner/target/classes" path="modules/services/jonas-workcleaner/src/main/resources"/>
	<classpathentry kind="src" output="modules/services/jonas-workmanager/target/classes" path="modules/services/jonas-workmanager/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/services/jonas-workmanager/target/classes" path="modules/services/jonas-workmanager/src/main/resources"/>
	<classpathentry kind="src" output="modules/services/webservices/axis/target/classes" path="modules/services/webservices/axis/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/services/webservices/axis/target/classes" path="modules/services/webservices/axis/src/main/resources"/>
	<classpathentry kind="src" output="modules/services/webservices/cxf/target/classes" path="modules/services/webservices/cxf/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/services/webservices/cxf/target/classes" path="modules/services/webservices/cxf/src/main/resources"/>
	<classpathentry kind="src" output="modules/services/webservices/publish/target/classes" path="modules/services/webservices/publish/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/services/webservices/publish/target/classes" path="modules/services/webservices/publish/src/main/resources"/>
	<classpathentry kind="src" output="modules/services/jonas-discovery/base/target/classes" path="modules/services/jonas-discovery/base/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/services/jonas-discovery/base/target/classes" path="modules/services/jonas-discovery/base/src/main/resources"/>
	<classpathentry kind="src" output="modules/services/jonas-discovery/multicast/target/classes" path="modules/services/jonas-discovery/multicast/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/services/jonas-discovery/multicast/target/classes" path="modules/services/jonas-discovery/multicast/src/main/resources"/>
	<classpathentry kind="src" output="modules/services/jonas-discovery/jgroups/target/classes" path="modules/services/jonas-discovery/jgroups/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/services/jonas-discovery/jgroups/target/classes" path="modules/services/jonas-discovery/jgroups/src/main/resources"/>
	<classpathentry kind="src" output="modules/services/versioning/target/classes" path="modules/services/versioning/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/services/versioning/target/classes" path="modules/services/versioning/src/main/resources"/>
	<classpathentry kind="src" output="modules/services/jonas-extension-loader/target/classes" path="modules/services/jonas-extension-loader/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/services/jonas-extension-loader/target/classes" path="modules/services/jonas-extension-loader/src/main/resources"/>
	<classpathentry kind="src" output="modules/services/smartclient/target/classes" path="modules/services/smartclient/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/services/smartclient/target/classes" path="modules/services/smartclient/src/main/resources"/>
	<classpathentry kind="src" output="modules/tools/launchers/felix-launcher/target/classes" path="modules/tools/launchers/felix-launcher/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/tools/launchers/felix-launcher/target/classes" path="modules/tools/launchers/felix-launcher/src/main/resources"/>
	<classpathentry kind="src" output="modules/tools/commands/target/classes" path="modules/tools/commands/src/main/java"/>
	<classpathentry kind="src" output="modules/tools/jonas-ant-tasks/target/classes" path="modules/tools/jonas-ant-tasks/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/tools/jonas-ant-tasks/target/classes" path="modules/tools/jonas-ant-tasks/src/main/resources"/>
	<classpathentry kind="src" output="modules/tools/jonas-cluster-daemon/target/classes" path="modules/tools/jonas-cluster-daemon/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/tools/jonas-cluster-daemon/target/classes" path="modules/tools/jonas-cluster-daemon/src/main/resources"/>
	<classpathentry kind="src" output="modules/tools/maven/genic-plugin/target/classes" path="modules/tools/maven/genic-plugin/src/main/java"/>
	<classpathentry kind="src" output="modules/tools/maven/wsgen-plugin/target/classes" path="modules/tools/maven/wsgen-plugin/src/main/java"/>
	<classpathentry kind="src" output="modules/tools/migration-jboss/target/classes" path="modules/tools/migration-jboss/src/main/java"/>
	<classpathentry kind="src" output="modules/generators/raconfig/target/classes" path="modules/generators/raconfig/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/generators/raconfig/target/classes" path="modules/generators/raconfig/src/main/resources"/>
	<classpathentry kind="src" output="modules/ee-components/jca/scout/glue/target/classes" path="modules/ee-components/jca/scout/glue/src/main/java"/>
	<classpathentry kind="src" output="modules/ee-components/jca/jdbc/glue/target/classes" path="modules/ee-components/jca/jdbc/glue/src/main/java"/>
	<classpathentry kind="src" output="modules/ee-components/jonas-admin/target/classes" path="modules/ee-components/jonas-admin/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/ee-components/jonas-admin/target/classes" path="modules/ee-components/jonas-admin/src/main/resources"/>
	<classpathentry kind="src" output="modules/ee-components/mejb/target/classes" path="modules/ee-components/mejb/src/main/java"/>
	<classpathentry kind="src" output="modules/client/target/classes" path="modules/client/src/main/java"/>
	<classpathentry kind="src" output="modules/client-bootstrap/target/classes" path="modules/client-bootstrap/src/main/java"/>
	<classpathentry excluding="**" kind="src" output="modules/client-bootstrap/target/classes" path="modules/client-bootstrap/src/main/resources"/>
	<classpathentry excluding="**" kind="src" output="assemblies/binaries/target/classes" path="assemblies/binaries/src/main/resources"/>
	<classpathentry excluding="**" kind="src" output="assemblies/configuration/target/classes" path="assemblies/configuration/src/main/resources"/>
	<classpathentry excluding="**" kind="src" output="assemblies/examples/target/classes" path="assemblies/examples/src/main/resources"/>
	<classpathentry excluding="**" kind="src" output="assemblies/profiles/target/classes" path="assemblies/profiles/src/main/resources"/>
	<classpathentry kind="src" output="modules/itests/applications/connection-leaks/target/classes" path="modules/itests/applications/connection-leaks/src/main/java"/>
	<classpathentry kind="src" output="modules/itests/cargo/jrmp/target/classes" path="modules/itests/cargo/jrmp/src/test/java"/>
	<classpathentry kind="src" path="modules/services/webservices/axis2/src/main/java"/>
	<classpathentry kind="src" path="modules/services/webservices/axis2/src/main/resources"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>
	<classpathentry kind="con" path="org.maven.ide.eclipse.MAVEN2_CLASSPATH_CONTAINER"/>
	<classpathentry kind="output" path="target/classes"/>
</classpath>
